
Figure - 开发 Dev #111572
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

开发 Dev # 112089 (New): 【MK】【012】【TSNV】主任务

【MK】【020】【SN】【TC-RID: 1200-0102002】NV配套的FTM对应
2022-08-30 20:25 - CD TPM-申艳艳

Status: 完成 Closed Start date: 2022-08-30

Priority: Normal Due date:

Assignee: CD BSP-丁武伟 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

请填写信息：

■需求列表:

https://thundersoft.feishu.cn/sheets/shtcnqaFyklNSnMcKWLulCI3xnc

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

History

#1 - 2022-09-06 15:16 - CD SYSTEM-胡兵

- Assignee changed from CD SYSTEM-胡兵 to CD BSP-唐金泽

#2 - 2022-09-08 22:42 - CD BSP-唐金泽

- Status changed from New to 进行中 In Progress

- Assignee changed from CD BSP-唐金泽 to CD BSP罗铭

请罗铭按进度情况，更新redmine

#3 - 2022-09-14 18:40 - CD BSP罗铭

该需求依赖tsnv需要tsnvbringup完成后才能合入

#4 - 2022-09-21 11:26 - CD BSP-杜磊

- Assignee changed from CD BSP罗铭 to CD BSP-丁武伟

#5 - 2022-10-28 14:14 - CD BSP-唐金泽

- Parent task changed from #110125 to #112089

与

https://share.thundersoft.com/redmine/issues/112192

重复。关闭此需求

#6 - 2022-10-31 15:53 - CD BSP-唐金泽

- Status changed from 进行中 In Progress to 完成 Closed
#7 - 2022-12-22 20:27 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

145448 general/vendor/thundercomm/produc

ts/figure

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

shouda.jiang@thundersoft.com

BSP:tsnv:add rw_reservepartition toolthe tool's function is add SN and MAC-addr...TC-RID: 1200-0102002IssueID: TC-R-DF-111572Change-Id:

I933166524f6568bf22e8bcef8666b523c21ea212

2025-07-04 2/2


